.footer {
	background: #1b2141;
	padding: 40px 10px;
	flex: 0 0 auto;
	/*display: -webkit-flex;*/
	/*display: -moz-flex;*/
	/*display: -ms-flex;*/
	/*display: -o-flex;*/
	/*display: flex;*/
	/*justify-content: space-between;*/
}
.footer .container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.footer__subblock {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 180px; 
}
.footer__subblock li {
	padding: 2px 0;
	padding-right: 30px;
}
.footer__subblock li a {
	color: #fff;
	font-size: 14px;
	font-family: Roboto;
	transition: 0.3s;
}
.footer__subblock li a:hover {
	opacity: .8;
}
.footer__title {
	font-size: 18px;
	font-family: Roboto;
	font-weight: 500;
	
	padding-bottom: 10px;
	color: #fff;
}

.offical .container {
	display: flex;
	flex-direction: column;
	/*align-items: flex-start;*/
}

.offical {
	width: 100%;
	background: #1a203f;
	padding: 15px 0;
}
.offical .container p {
	color: #fff;
	/*text-align: center;*/
	font-size: 12px;
}
@media screen and (max-width:1024px) {
}
@media screen and (max-width:768px){
	
	.footer .container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.footer__subblock {
		text-align: center;
		height: auto;
	}
	.footer__subblock li {
		padding-right: 0px;
	}
	.footer__title {
		text-align: center;
	}
}